From: Yasushi Shoji <yashi / yashi.com>
Subject: [ruby-ext:00784] Re: Gtk::GL
Date: Fri, 24 Dec 1999 17:33:11 -0500

> patchで fix_to_s()と max()を入れた訳ではないので、0.2でももしかして
> errorでます?

あ、patchないと Ruby 1.4.xで compileできないか(^^;

# 古い Rubyで試すしか‥‥。
--
        yashi